=== debian/control ===
Source: resteasy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 glassfish-javaee,
 javahelper,
 junit4,
 libcommons-io-java,
 libhttpclient-java,
 libjackson-json-java,
 libjaxb-java,
 libjettison-java,
 liblog4j1.2-java (>= 1.2.17),
 libmaven-install-plugin-java,
 libscannotation-java,
 libslf4j-java,
 libtomcat8-java,
 libyaml-snake-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/resteasy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/resteasy.git
Homepage: http://rest-easy.org

Package: libresteasy-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: RESTEasy -- Framework for RESTful Web services and Java applications
 RESTEasy is a JBoss project that provides various frameworks to help you build
 RESTful Web Services and Java applications. It is a fully certified and
 portable implementation of the Java API for RESTful Web Services (JAX-RS)
 specification. JAX-RS is a new Java Community Process (JCP) specification that
 provides a Java API for RESTful Web Services over the HTTP protocol.
