=== debian/watch ===
#git=git://github.com/resteasy/Resteasy.git
version=3
https://github.com/resteasy/Resteasy/tags/ .*/(\d[\d\.]*)\.Final\.tar\.gz
