## resteasy 3.0.12

=== debian/changelog ===
resteasy (3.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Fixed the Maven rule for snakeyaml (Closes: #821158)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Apr 2016 23:14:31 +0200
