=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep:
  glassfish-javaee,
  javahelper,
@@ -19,9 +19,9 @@
  libslf4j-java,
  libtomcat8-java,
  libyaml-snake-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/resteasy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/resteasy.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/resteasy.git
 Homepage: http://rest-easy.org
 
 Package: libresteasy-java
