## resteasy 3.0.19

=== debian/changelog ===
resteasy (3.0.19-3ubuntu1) artful; urgency=medium

  * control: Build using libtomcat8.0-java.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Sep 2017 14:10:54 +0300

resteasy (3.0.19-3) unstable; urgency=medium

  * Team upload.
  * Removed servlet-api-2.5.jar from the Class-Path attribute in the manifests
    (Closes: #850700)
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jan 2017 12:56:01 +0100

resteasy (3.0.19-2) unstable; urgency=medium

  * Team upload.
  * Ignore the dependency on javax.activation (Closes: #839345)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 02 Oct 2016 00:42:56 +0200

resteasy (3.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Sep 2016 22:24:31 +0200

resteasy (3.0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Replaced revert-to-jsr250-api.diff with a Maven rule
    - No longer build the removed jaxrs-api module and depend
      on libjaxrs-api-java instead
    - Ignore the jboss-parent pom
    - Ignore the new resteasy-wadl module
    - Ignore the now enabled arquillian module
    - New dependencies on libjboss-logging-java and libjboss-logging-tools-java
    - Refreshed debian/copyright
  * No longer build the unused tjws module (Closes: #830819)
  * Fixed the compilation errors with the Servlet API 3.1
  * Updated debian/watch to track the releases >= 3.0.18

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Jul 2016 13:48:54 +0200
