=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep:
  glassfish-javaee,
  javahelper,
@@ -12,12 +12,15 @@
  libhttpclient-java,
  libjackson-json-java,
  libjaxb-java,
+ libjaxrs-api-java,
+ libjboss-logging-java,
+ libjboss-logging-tools-java,
  libjettison-java,
  liblog4j1.2-java (>= 1.2.17),
  libmaven-install-plugin-java,
  libscannotation-java,
  libslf4j-java,
- libtomcat8-java,
+ libtomcat8.0-java,
  libyaml-snake-java
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
