## resteasy 3.1.0

=== debian/changelog ===
resteasy (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Jan 2017 01:08:55 +0100
