=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libmaven-install-plugin-java,
  libscannotation-java,
  libslf4j-java,
- libtomcat8.0-java,
+ libtomcat8-java,
  libyaml-snake-java
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
