## resteasy 3.1.4

=== debian/changelog ===
resteasy (3.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new security-legacy module
    - Fixes CVE-2016-9606: Yaml unmarshalling vulnerable to remote code
      execution (Closes: #851430)
  * Removed the dependency on glassfish-javaee
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Nov 2017 21:28:12 +0100

resteasy (3.1.0-2) unstable; urgency=medium

  * Enable resteasy-legacy, dogtag-pki needs it. (LP: ##1664457)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Feb 2017 10:46:33 +0200
