=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep:
- glassfish-javaee,
  javahelper,
  junit4,
  libcommons-io-java,
@@ -22,7 +21,7 @@
  libslf4j-java,
  libtomcat8-java,
  libyaml-snake-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/resteasy.git
 Homepage: http://rest-easy.org
