## resteasy 3.6.2

=== debian/changelog ===
resteasy (3.6.2-4) unstable; urgency=medium

  * Team upload.
  * Building against snakeyaml 2.x (Closes: #1117945)
  * Raising Standards version to 4.7.2 (no change)
  * B-D on debhelper-compat 13, dropping old d/compat file
  * Removing unneeded versioned B-D
  * Rewriting d/watch with version 5, syntax changes

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 18:41:11 +0100

resteasy (3.6.2-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Add salsa-ci.yml

  [ tony mancill ]
  * Add build-dep on libservlet-api-java (Closes: #1057677)
  * Update java.serverlet maven.rule entry to map to debian version

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Dec 2024 14:12:40 +0100

resteasy (3.6.2-2) unstable; urgency=medium

  * Team upload.

  [ Timo Aaltonen ]
  * Replace build-dep on libtomcat8-java with
    libgeronimo-annotation-1.3-spec-java.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Jan 2019 00:55:47 +0100

resteasy (3.6.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #888081)
    - CVE-2017-7561 (Closes: #873392)
    - Refresh the patch
    - Update Maven rules
    - Add libreactive-streams-java to build-depends
    - Add libgeronimo-validation-1.1-spec-java to build-depends
  * poms: Ignore client-jetty, client-microprofile.
  * maven.rules: Updated.
  * control, jaxb-api-compatibility.diff: Fix build, add libjaxb-api-
    java to build-depends.
  * control: Add libhttpasyncclient-java to build-depends.
  * libresteasy-java.poms: Ignore some poms.
  * maven.ignoreRules: Ignore jetty-client.
  * control: Update VCS urls.
  * control: Add libjsonp-java to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Dec 2018 17:12:38 +0200
