=== debian/control ===
--- 
+++ 
@@ -3,27 +3,35 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep:
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
  javahelper,
  junit4,
  libcommons-io-java,
+ libgeronimo-annotation-1.3-spec-java,
+ libgeronimo-validation-1.1-spec-java,
+ libhttpasyncclient-java,
  libhttpclient-java,
  libjackson-json-java,
+ libjaxb-api-java,
  libjaxb-java,
  libjaxrs-api-java,
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libjettison-java,
- liblog4j1.2-java (>= 1.2.17),
+ libjsonp-java,
+ liblog4j1.2-java,
  libmaven-install-plugin-java,
+ libreactive-streams-java,
  libscannotation-java,
+ libservlet-api-java,
  libslf4j-java,
- libtomcat8-java,
- libyaml-snake-java
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/resteasy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/resteasy.git
+ libyaml-snake-java (>= 2.5+ds),
+ maven-debian-helper
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/java-team/resteasy.git
+Vcs-Browser: https://salsa.debian.org/java-team/resteasy
 Homepage: http://rest-easy.org
 
 Package: libresteasy-java
