=== debian/watch ===
Version: 5

#git=git://github.com/resteasy/Resteasy.git
Source: https://github.com/resteasy/Resteasy/tags/
Matching-Pattern: .*/(\d[\d\.]*)(?:\.Final)?\.tar\.gz
